
/* Class = "NSSegmentedCell"; KRf-bD-zdy.ibShadowedLabels[0] = "System"; ObjectID = "KRf-bD-zdy"; */
"KRf-bD-zdy.ibShadowedLabels[0]" = "Sistema";

/* Class = "NSSegmentedCell"; KRf-bD-zdy.ibShadowedLabels[1] = "Custom"; ObjectID = "KRf-bD-zdy"; */
"KRf-bD-zdy.ibShadowedLabels[1]" = "Personalizzato";

/* Class = "NSTextFieldCell"; title = "Look"; ObjectID = "cQp-HZ-t1n"; */
"cQp-HZ-t1n.title" = "Aspetto";
